r7882 - in trunk/BOOK: . general/genlib introduction/welcome

gdalziel at linuxfromscratch.org gdalziel at linuxfromscratch.org
Mon Jul 27 05:49:39 PDT 2009


Author: gdalziel
Date: 2009-07-27 06:49:39 -0600 (Mon, 27 Jul 2009)
New Revision: 7882

Modified:
   trunk/BOOK/general.ent
   trunk/BOOK/general/genlib/libusb-compat.xml
   trunk/BOOK/introduction/welcome/changelog.xml
Log:
Updated to libusb-compat-0.1.3.

Modified: trunk/BOOK/general/genlib/libusb-compat.xml
===================================================================
--- trunk/BOOK/general/genlib/libusb-compat.xml	2009-07-27 12:11:13 UTC (rev 7881)
+++ trunk/BOOK/general/genlib/libusb-compat.xml	2009-07-27 12:49:39 UTC (rev 7882)
@@ -6,8 +6,8 @@
 
   <!ENTITY libusb-compat-download-http "&sourceforge-repo;/libusb/libusb-compat-&libusb-compat-version;.tar.bz2">
   <!ENTITY libusb-compat-download-ftp  "&sources-anduin-ftp;/l/libusb-compat-&libusb-compat-version;.tar.bz2">
-  <!ENTITY libusb-compat-md5sum        "652e1d9e6c6912fd924a5ad204f6d48b">
-  <!ENTITY libusb-compat-size          "248 KB">
+  <!ENTITY libusb-compat-md5sum        "570ac2ea085b80d1f74ddc7c6a93c0eb">
+  <!ENTITY libusb-compat-size          "246 KB">
   <!ENTITY libusb-compat-buildsize     "2.0 MB">
   <!ENTITY libusb-compat-time          "less than 0.1 SBU">
 ]>
@@ -30,10 +30,12 @@
     <title>Introduction to libusb-compat</title>
 
     <para>The <application>libusb-compat</application> package aims to look,
-    feel and behave exactly like libusb-0.1. It is a compatibility layer needed
-    by packages that have not upgraded to the
+    feel and behave exactly like <application>libusb-0.1</application>. It is a 
+    compatibility layer needed by packages that have not upgraded to the
     <application>libusb-1</application> API.</para>
 
+    &lfs65_checked;
+
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
       <listitem>
@@ -89,12 +91,12 @@
 
     <segmentedlist>
       <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Library</segtitle>
       <segtitle>Installed Directories</segtitle>
 
       <seglistitem>
         <seg>libusb-config</seg>
-        <seg>libusb-0.1.so and libusb.a</seg>
+        <seg>libusb.{so,a}</seg>
         <seg>None</seg>
       </seglistitem>
     </segmentedlist>
@@ -107,8 +109,9 @@
       <varlistentry id="libusb-compat-lib">
         <term><filename class='libraryfile'>libusb.{so,a}</filename></term>
         <listitem>
-          <para>Libraries that are compatible with libusb-0.1, but use
-          libusb-1.0 to provide functionality.</para>
+          <para>Libraries that are compatible with 
+          <application>libusb-0.1</application>, but use
+          <application>libusb-1.0</application> to provide functionality.</para>
           <indexterm zone="libusb-compat libusb-compat-lib">
             <primary sortas="c-libusb-compat">libusb-1.0.{so,a}</primary>
           </indexterm>

Modified: trunk/BOOK/general.ent
===================================================================
--- trunk/BOOK/general.ent	2009-07-27 12:11:13 UTC (rev 7881)
+++ trunk/BOOK/general.ent	2009-07-27 12:49:39 UTC (rev 7882)
@@ -131,7 +131,7 @@
 <!ENTITY gwrap-version                "1.3.4">
 <!ENTITY LZO-version                  "2.03">
 <!ENTITY libusb-version               "1.0.2">
-<!ENTITY libusb-compat-version        "0.1.0">
+<!ENTITY libusb-compat-version        "0.1.3">
 <!ENTITY iso-codes-version            "3.5">
 <!ENTITY gmime-version                "2.2.10">
 <!ENTITY libidn-version               "0.6.14">

Modified: trunk/BOOK/introduction/welcome/changelog.xml
===================================================================
--- trunk/BOOK/introduction/welcome/changelog.xml	2009-07-27 12:11:13 UTC (rev 7881)
+++ trunk/BOOK/introduction/welcome/changelog.xml	2009-07-27 12:49:39 UTC (rev 7882)
@@ -44,6 +44,9 @@
       <para>July 27th, 2009</para>
       <itemizedlist>
         <listitem>
+          <para>[gdalziel] - Updated to libusb-compat-0.1.3.</para>
+        </listitem>
+        <listitem>
           <para>[gdalziel] - Updated to libusb-1.0.2.</para>
         </listitem>
       </itemizedlist>




More information about the blfs-book mailing list